<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li class="current"><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>L
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#a8bdd9e0c7be3fad7165ea59ae59b22e6">Ogre::SmallVectorBase::U</a>
</li>
<li>language
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a634973d853b04b2cf2af2133d504b257">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>LAST
: <a class="el" href="classOgre_1_1CompositorChain.html#a12a007f299024321e7c826e0c069e903">Ogre::CompositorChain</a>
</li>
<li>lastCFactor
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#afd5d89ee1eaff154e44347c15af2fba3">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>lastFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a12556de54d8ea0ca7ccf064a07d25389">Ogre::RenderTarget::FrameStats</a>
</li>
<li>lastOp
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#a403885e6bad3a4dda4ac482f6ce9ae68">Ogre::CompositorChain::RQListener</a>
</li>
<li>lastTransitionDist
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#ac82a3ddf378272493d9d82100c17597a">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>layerBlendMode
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a2c4899b112c2da18627b3b8dadbeadcd">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>layerDeclaration
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#ae3203cf7a78bd3ed0cd75ffe3c107a2e">Ogre::Terrain::ImportData</a>
</li>
<li>layerList
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a3d892ce610f8e6aec873528d042fe72b">Ogre::Terrain::ImportData</a>
</li>
<li>LD
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#a58b247e0c6c0be125f25c9572ed777c3">Ogre::SmallVectorBase::U</a>
</li>
<li>left
: <a class="el" href="structOgre_1_1TRect.html#a7f8310e37638f8790a89f2dd64ff3fe1">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#a8c667f45bbbe5be0577025436a7e50a0">Ogre::Box</a>
, <a class="el" href="structOgre_1_1Rectangle.html#a4851de00a37259650c67b9d000ed80d1">Ogre::Rectangle</a>
</li>
<li>length
: <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#aee59026e7658bc15408b2f92ee1140cb">Ogre::StreamSerialiser::Chunk</a>
</li>
<li>Length
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#a31cec35397868cf6bce6b1ea18ed8bff">Ogre::CPreprocessor::Token</a>
</li>
<li>lexeme
: <a class="el" href="structOgre_1_1ScriptToken.html#ae229067d36cb90679ff2cbfc6d0ac59d">Ogre::ScriptToken</a>
</li>
<li>licensee
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a4115ddd9b35a4e04ef14f616efc670e5">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>licenseType
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#aacc05cfc81340bfb844a16b50ec62ce8">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>light
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a611e5d0f998b014aae08bfcf8339cc19">Ogre::SceneManager::LightInfo</a>
</li>
<li>LIGHT_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#aeb00e5cde673e9bcf74ec69027cf8039">Ogre::SceneManager</a>
</li>
<li>lightMapBox
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a4d21ac16f65468550c6946f16f1de15b">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>lightmapExtraDirtyRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataRequest.html#a4efd3a42eed81d50532c0301780ec4a3">Ogre::Terrain::DerivedDataRequest</a>
</li>
<li>lightmapUpdateRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a69fc735a122d3037bf10d9a897e379a1">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>lightMask
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a7af8db5b3cf96311aa03481b03857ae6">Ogre::SceneManager::LightInfo</a>
</li>
<li>line
: <a class="el" href="structOgre_1_1ScriptToken.html#a83500d1c1b1528eca630836658a56f90">Ogre::ScriptToken</a>
, <a class="el" href="classOgre_1_1Exception.html#a37322c92e46fa70fb703424f3840a68c">Ogre::Exception</a>
</li>
<li>Line
: <a class="el" href="classOgre_1_1CPreprocessor.html#a6aa8215b76abc8e5a9c2d604d2accb9a">Ogre::CPreprocessor</a>
</li>
<li>line
: <a class="el" href="structOgre_1_1ConcreteNode.html#a444a4c821038a26b6b35aafdf28ca965">Ogre::ConcreteNode</a>
, <a class="el" href="classOgre_1_1AbstractNode.html#ad2e2e1cc95ee64cd9632cc63e4ca3234">Ogre::AbstractNode</a>
, <a class="el" href="structOgre_1_1ScriptCompiler_1_1Error.html#a4f22509637a1cefc4238e11cd1b078c6">Ogre::ScriptCompiler::Error</a>
</li>
<li>lineNo
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#ac5d56f2bd830b49be1f22d86ac8fb7e0">Ogre::MaterialScriptContext</a>
</li>
<li>listener
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#ac6ac97360dd43c91ccef59d726f93e04">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>loader
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a62fd7de072fa064dd8e1edd5e2015de7">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#a9322aeaf8777145d9fb4d71d30d133f3">Ogre::ResourceGroupManager::ResourceDeclaration</a>
</li>
<li>loadParams
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a093ecd7b9347cb30747a9894ccd64053">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>loadResourceOrderMap
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#ac63251bf3f946d2b4dc42341b61d4d2a">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>locationList
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a9f040193d573d26cf739005465f4acc7">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>LOD_MORPH_CUSTOM_PARAM
: <a class="el" href="classOgre_1_1Terrain.html#aefb36415178b8e15aac901f87b61d3da">Ogre::Terrain</a>
</li>
<li>lodBias
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a8ba9a8940b2e81cb3e866cce28697a4f">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>lodValue
: <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a296d3f28b84001e84a6153a6b8892dc7">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a9f6f11b3dc3989fc136e7796b8c9669c">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>LOG2
: <a class="el" href="classOgre_1_1Math.html#ac2f6916aed097d695a0bffd4ca8a22dd">Ogre::Math</a>
</li>
<li>logicalIndex
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a8579926ecde16841abf0d872689b672c">Ogre::GpuConstantDefinition</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
